.u-section-1 .u-sheet-1 {
  min-height: 59px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 15px 739px 15px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 319px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2 .u-image-1 {
  width: 812px;
  height: 378px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 17px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-image-1 {
    width: 388px;
    height: 175px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 81px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 642px;
}

.u-section-3 .u-container-layout-1 {
  padding: 1px 30px 2px;
}

.u-section-3 .u-image-1 {
  width: 426px;
  height: 532px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 642px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-3 .u-image-2 {
  height: 379px;
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 18px 0;
  }

  .u-section-3 .u-image-1 {
    width: 394px;
    height: 501px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 663px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 359px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-image-1 {
    height: 413px;
    width: 324px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-image-2 {
    height: 245px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-3 .u-image-2 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    height: 408px;
    width: 320px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-bottom: -99px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-3 .u-image-2 {
    height: 269px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 653px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-4 .u-image-1 {
  height: 450px;
  object-position: 82.69% 50%;
  width: 635px;
  margin: 16px auto 0 -55px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 29px 4px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 653px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-4 .u-image-2 {
  width: 360px;
  height: 452px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 29px 26px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-4 .u-image-1 {
    height: 373px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-4 .u-image-2 {
    width: 350px;
    height: 416px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 287px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-image-2 {
    width: 330px;
    height: 392px;
  }

  .u-section-4 .u-text-2 {
    width: 180px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 442px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 278px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 380px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 88px;
    margin-left: 72px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 757px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 753px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 417px;
  height: 527px;
  margin: 0 70px;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  margin: 29px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 753px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  height: 582px;
  width: 430px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 709px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 15px;
    margin-left: 38px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -20px;
    margin-left: 3px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-5 .u-image-1 {
    width: 347px;
    height: 438px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-5 .u-image-2 {
    height: 437px;
    width: 314px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-5 .u-image-1 {
    width: 384px;
    height: 501px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-5 .u-image-2 {
    height: 542px;
    width: 420px;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 444px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-5 .u-image-2 {
    height: 451px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 558px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 1px -15px 1px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-1 {
  height: 454px;
  width: 790px;
  margin: 0 -110px;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 29px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 580px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 10px;
}

.u-section-6 .u-image-2 {
  width: 337px;
  height: 449px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 105px;
  }

  .u-section-6 .u-image-1 {
    height: 360px;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 323px;
    margin-top: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-6 .u-image-2 {
    height: 379px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
    margin-top: -24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 782px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 656px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 305px;
    margin-top: -13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 404px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 653px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -10px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 663px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 11px;
}

.u-section-7 .u-image-1 {
  width: 403px;
  height: 510px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 663px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  width: 564px;
  height: 456px;
  margin: 10px 3px 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-7 .u-image-2 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 440px;
    width: 315px;
    margin-top: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-7 .u-image-2 {
    height: 291px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 791px;
  }

  .u-section-7 .u-image-1 {
    height: 632px;
    width: 500px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-7 .u-image-2 {
    height: 366px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-7 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 26px;
    margin-bottom: -67px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-7 .u-image-2 {
    height: 231px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 616px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  height: 463px;
  width: 370px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 0.875rem;
  margin: 31px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 616px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 376px;
  height: 469px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px 42px 0 18px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-8 .u-image-1 {
    width: 380px;
    height: 475px;
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: -17px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-8 .u-image-1 {
    height: 430px;
    width: 344px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-8 .u-image-2 {
    height: 426px;
    width: 349px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-8 .u-image-1 {
    height: 473px;
    width: 382px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 722px;
  }

  .u-section-8 .u-image-2 {
    height: 553px;
    width: 453px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-8 .u-image-1 {
    height: 421px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: 29px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-image-2 {
    height: 415px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 24px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 570px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 56px;
}

.u-section-9 .u-image-1 {
  height: 383px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0 16px;
}

.u-section-9 .u-image-2 {
  height: 424px;
  width: 540px;
  margin: 0 30px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-9 .u-image-1 {
    height: 308px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-9 .u-image-2 {
    height: 369px;
    width: 470px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 15px 0 30px;
  }

  .u-section-9 .u-image-1 {
    height: 281px;
    width: 340px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-image-2 {
    height: 281px;
    width: 350px;
    margin-left: 10px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    height: 419px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-9 .u-image-2 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-9 .u-image-1 {
    height: 264px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-2 {
    height: 217px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-2 {
    margin-top: 29px;
  }
}